   .cards__info { padding: 12px; }
    .cards__top .cards__info { padding: 12px 12px 0;}

         .cards__item {
            min-width: 352px;
            /* height: 585px; */
            background-color: white;
            margin: 0 3px;
            margin: 0 10px;
            overflow: hidden;
            position: relative;
            background-size: cover;
            background-position: center;
            flex-shrink: 0;
            border-radius: 8px;
        }

        .cards__top a { position: relative; display: block; width: 100%;}
        .cards__item img { width: 100%; }

        .program__text h2 { text-transform: uppercase; }

        .cards__location{
           color: #8C8C8C;
            font-family: "Inter", sans-serif;
            font-size: 10px;
            font-weight: 500;
            text-align: left;
            margin: 0;
            height: 12px;
        }

        .cards__title {
            font-size: 18px;
            color:#2C2C2C;
            font-family: "Inter", sans-serif;
             font-weight: 700;
             margin: 7px 0 0;
        }

        .cards__espacios {
            font-size: 11px;
            color: #494949;
            margin-bottom: 6px;
        }

        .cards__espacios::before {
            font-family: "Font Awesome 5 Free"; 
            font-weight: 900; 
            content: "\f017";
            margin-right: 5px;
            color: #494949;
        }

        .cards__espacios.f2 { display: flex; align-items: center; }

         .cards__actividad {
            background-color: #D9FFE7;
            color: #3E8A7E;
            padding: 5px;
            font-size: 12px;
            font-style: normal;
            font-weight: 450;
            width: 110px;
            border-radius: 5px;
            text-align: center;
        }

        .cards__price {
            color: #8B8B8B;
            font-family: "Inter", sans-serif;
            font-size: 13px;
            font-weight: 500;
            letter-spacing: -0.33px;
            margin: 0;
        }

        .cards__price span { text-decoration-line: line-through; }
        /* #dd .cards__price span { text-decoration-line: none; } */

        .cards__pricepromo {
            color: #38838C;
            font-family: "Inter", sans-serif;
            font-size: 30px;
            font-weight: 700;
            margin: 0;
        }

        .cards__price.perperson { margin: 0 0 20px;}

        .card__wapp { min-width: 95px; margin-top: 12px;}

        .cards__tags { display: flex; gap:10px;}
        .cards__tags .cards__actividad.tag2 { color: #E00073;    background-color: #F2F4F7;}

          .card-buttons {
            display: flex;
            gap: 7px;
            margin-bottom: 15px;
        }

        .card-buttons .btn-discover.transparent { width: 40%; text-align: center;}
        .card-buttons .btn-discover.btn-book { width: 60%;}

        .cards__box {
            display: flex;
            justify-content: space-between;
        }

        .btn-discover {
            padding: 7px 16px;
            border: none;
            border-radius: 22px;
            cursor: pointer;
            font-family: "Inter", sans-serif;
            font-size: 15px;
            text-transform: uppercase;
            /* transition: all 0.3s ease; */
        }

        .btn-discover.transparent {
            color: #68AFCE;
            border-radius: 30px;
            border: 1px solid #FFF;
            background: #F8FBFF;
            line-height: 25px;
            border: 1px solid #F8FBFF;
        }

        .btn-discover.bigblue {
            width: 100%;
            background: #009EE2;
            color: white;
            text-align: center;
            padding: 11px 10px;
        }

        .btn-discover.transparent:hover {
           color: #ffffff;
           background-color: #68AFCE;
           border: 1px solid #68AFCE;
        }

        .btn-book {
            background: #009EE2!important;
            color: #FFF;
            text-align: center;
            border: 1px solid #009EE2;
        }

        .btn-book:hover {
            background: #ffffff !important;
            color: #009EE2;
            border:1px solid #009EE2;
        } 

        .card-description {
            font-size: 12px;
            line-height: 1.4;
            opacity: 0.8;
        }

           .topping, .dislaimer, .toppinggf, .topping2.gfstar, .toppingdd, #inapam .regularprice, .inapamtopping { display: none;}
      
        #dd10 .topping, 
        #gfesp .toppinggf, 
        #gf .topping2.gfstar, 
        #ddesp .toppingdd
         { 
            display: flex;
            align-items: center;
            gap:6px;
            width: fit-content;
            color: #F63F72;
            font-family: "Inter", sans-serif;
            font-size: 12px;
            font-weight: 700;
            background: #FFDFDF;
            border-radius: 13.65px 13.65px 0 0;
            background: #FFDFDF;
            position: absolute;
            bottom: 0;
            left: 10px;
            padding: 5px 10px;
            line-height: 8px;
        }
        #dd10 .topping { 
            color: #555;
            background: rgba(255, 255, 255, 0.8);
            border-radius: 20px; position: absolute;
            bottom: 15px;
        }

        #inapam .inapamtopping {
            display: flex;
            position: absolute;
            top: 18px;
            left: 18px;
        }

        #gf .topping2.gfstar {  background: rgba(255, 255, 255, 0.8); border-radius: 20px; color: #555;}

        #gf .topping2.gfstar  { bottom: unset; top: 12px; right: 12px; left: unset;}
        #gfesp .toppinggf span small, #ddesp .toppingdd span small { font-size: 8px; color: #F63F72; font-weight: 300;}
        #dd10 .topping img, .toppinggf img, #gf .topping2.gfstar img, #ddesp .toppingdd img { width: initial;}
        #ddesp .dislaimer, #gf .dislaimer { display: block; color: #8C8C8C; font-size: 9px;}

        .toppinggf span, .toppingdd span { font-size:21px; display: flex;
            justify-content: center;
            align-items: center;
            gap: 6px;
            padding: 3px 0;
        }

        #dd .cards__espacios.f2::before, 
        #ddesp .cards__espacios.f2::before,
        #gf .cards__espacios.f2::before,
        #gfesp .cards__espacios.f2::before,
        #gfvip .cards__espacios.f2::before,
        #grenco .cards__espacios.f2::before,
        #grsadv .cards__espacios.f2::before,
        #royspremium .cards__espacios.f2::before  {
            content: url(/quintanarroenses/img/ri_ship-fill.svg);
        }
        
        #aqt .cards__espacios.f2::before {
            content: url(/quintanarroenses/img/lucide-lab_mask-snorkel.svg);
        }

        #clb .cards__espacios.f2::before {
            content: url(/quintanarroenses/img/material-symbols_meal-dinner-sharp.svg);
        }

        #dd10 .cards__espacios::before {
            content: url(/quintanarroenses/img/lsicon_calendar-filled.svg);
        }

        #dd10 .cards__espacios.f2::before {
            content: url(/quintanarroenses/img/map_food.svg);
        }

        #inapam .cards__espacios {
            display: flex;
            align-items: center;
        }

        #inapam .cards__espacios::before {
            content: url(/quintanarroenses/img/id-card-icon.svg);
        }

        #dd10 .cards__price { display: none;}
        #dd10 .cards__price.perperson { display: block;}
        #dd10 .card-buttons .btn-discover.transparent { width: 100%; background-color: #009EE2; color: white;}

       
        #dd .cards__tags .cards__actividad.tag2, #gf .cards__tags .cards__actividad.tag2, #sv .tag2, #aqt .tag2 { display: none;}

        div.cards__box > div:nth-child(1) > p.cards__pricepromo {  font-size: 26px;  }

      

        .royal__txt p, .modal__program h3 { text-align: left;}

        .modal__program.ddbook span {
            background: transparent;
            bottom: -12px;
            width: 100%;
            margin: 0 auto;

        }

        .modal__program.ddbook .habitats { gap: 12px; }
        .modal__program.ddbook div.habitat { width: 47%;}

        .allinc {
            position: absolute;
            width: 67px;
            right: 10px;
            bottom: 10px;
        }

        .allinc img {
            width: 100%;
        }

        #packagesSlider .allinc { right:unset; left: 10px;}

        /* #aqt .allinc { left: 10px; right: unset;} */

        #dd .btn-book.slv, #gf .btn-book.slv, #aqt .btn-book.slv, #clb .btn-book.slv, #inapam .cards__espacios.f2 { display: none;}
        #sv widget-tdc { display: none;}

        div.cards__top > div:nth-child(1) { position: relative;}

        @media (max-width: 1024px) {
            .cards__item {
                min-width: 265px;
                height: 441px;
                width: 265px;
            }

            .card-title { font-size: 22px; }

            .program__card { width: 265px; }
        }

        @media (max-width: 768px) {
            :root {
                --widget-tdc-fontSize: 12px;
                --widget-tdc-fontSizeHover: 12px;
                --widget-tdc-padding:     13px 10px;;
            }

            .modal__program div.habitat, .modal__program.ddbook div.habitat { width: 93% ;}
            .modal__program .habitats { gap:6px }
            .modal-content.dd-modal { max-width: 100%; width: 100%;}
            .modal-content.dd-modal .modal__program div img { width: 100%;}

            .modal__program.ddbook .habitats { flex-direction: column; align-items: center;}

            .slider-container {
                max-width: 100%;
            }

            .cards__item{
                flex:0 0 75%;
                min-width:75%;
                margin:0;
            }

            .card__wapp { margin-top: 0;}
            .cards__espacios { font-size: 9px;}

            .program__card {
                margin-top: 75%;
            }

            .program__text h2 {
                font-size: 18px;
            }

            .program__text ul li {
                font-size: 12px;
            }

            .card-buttons {
                flex-direction: row;
                margin-bottom: 5px;
            }

            .program__card .available p {
                font-size: 9px;
                margin-top: 0;
            }
            .card-buttons .btn-discover.btn-book { font-size: 12px; }

            .btn-discover { padding: 7px 14px; }

            #sv .cards__price.perperson { font-size: 9px;}
        }

      .phone-box{
            position: relative;
            display: inline-block;
        }

        .phone-tooltip{
            position: absolute;
            bottom: 40px;
            right: -175%;
            transform: translateX(-50%);
            background: #ffffff;
            border-radius: 10px;
            padding: 6px 10px;
            box-shadow: 0 4px 15px rgba(0,0,0,0.15);
            display: flex;
            gap:8px;
            align-items:center;
            font-size:13px;
            opacity:0;
            pointer-events:none;
            transition: all .25s ease;
            width: max-content;
        }

        button.copy-phone { border:1px solid #fff}

        /* 🔹 IMPORTANTE */
        .phone-box:hover .phone-tooltip,
        .phone-tooltip:hover{
            opacity:1;
            pointer-events:auto;
        }
        .phone-tooltip::after{
            content:"";
            position:absolute;
            bottom:-10px;
            left:0;
            width:100%;
            height:10px;
        }

        /* En móvil no mostrar tooltip */
        @media (max-width:768px){
            .phone-tooltip{
                display:none;
            }
        }
